@charset "utf-8";

/* Subvisual */
.subvisual {background: url(../images/sub/subvisual.png) no-repeat 50% 50% / cover; width: 100%; padding: 6.4rem 0;}
.subvisual h2 {text-align: center; color: #fff;}

.sub-content {padding: 6rem 0 10rem; min-height: 30vw;}
.sub-content .text-link {text-decoration: underline; text-underline-offset: 3px;}
.sub-content img {width: 100%; max-width: fit-content;}
.sub-content .inner {display: flex; flex-direction: column; row-gap: 6rem;}
.sub-content .inner.inner-flex {flex-direction: row; column-gap: 7rem;}
.sub-content .sub-heading {text-align: center;}
.sub-content .sub-heading .sub-heading--subtitle {margin-top: 6rem; line-height: 1.6em;}
.sub-row--tab ul {display: flex; align-items: center; justify-content: center; column-gap: 1rem;}
.sub-row--tab a {display: inline-block; font-size: 1.8rem; border: 1px solid #E4E4E4; border-radius: 50px; background: #fff; padding: 1.8rem 4rem;}
.sub-row--tab .on a {background: var(--darkblue); color: #fff; border-color: var(--darkblue);}

.sub-content .result-empty {padding: 5rem 0; /*border-top: 1px solid #E4E4E4*/ border-top: 0;}
.sub-content .result-empty .empty-image {width: 12rem; height: 12rem; margin: 0 auto;}
.sub-content .result-empty .butn {padding: 1.3rem 2.5rem; width: fit-content; margin: 0 auto;}
.sub-content .article .form-row {column-gap: 1rem;}
.sub-content .article .select-wrap {display: flex; align-items: center; flex-wrap: wrap; column-gap: 1rem; row-gap: 1rem;}
.sub-content .article .select {min-width: 15rem;}
.sub-content .article .select-wide {min-width: 30rem;}
.sub-content .article .input-item.date {min-width: 13rem; position: relative;}
.sub-content .article .input-item.date::after {content: ""; display: inline-block; width: 1.6rem; height: 1.6rem; background: url('../images/icon_calendar.svg') no-repeat 50% 50% / contain;
position: absolute; right: 1.5rem; top: 50%; transform: translateY(-50%);}
.sub-content .table-total {display: inline-block; margin-bottom: 1rem;}

/* 신청페이지 */
.sub-content--form .form-wrap form {row-gap: 5rem;}
.sub-content--form .form-section {display: flex; flex-direction: column; row-gap: 2rem;}
.sub-content--form.sub-content .sub-row--table table th {padding: 1.8rem 1rem 1.8rem 3rem; text-align: left;}
.sub-content--form .sub-row--table input:not(.input-phone)::placeholder {color: transparent;}
.sub-content--form .sub-row--table .input-item.select {width: 30rem;}
.sub-content--form .sub-row--table option[value=""][disabled] {display: none;}
.sub-content--form .sub-row--table select:invalid {color: #AAA;}
.sub-content--form .sub-row--table option {color: #231F20}
.sub-content--form .input-wrap--file .input-item {width: 22.4%; position: relative;}
.sub-content--form .input-wrap--file .file-delete {position: absolute; top: 50%; right: 1.5rem; transform: translateY(-50%); width: 1.4rem; height: 1.4rem; filter: invert(0.7);}
.sub-content--form .input-wrap--file > div {align-self: stretch;}
.sub-content--form .input-wrap--file .download .butn {column-gap: 5px;}
.sub-content--form .input-wrap--file .butn {height: 100%; cursor: pointer;}
.sub-content--form .input-tip.text-red {color: #F53B3B;}
.sub-content--form .form-row--btn .butn {width: 15rem; margin: 0 auto;}
.sub-content--form .form-wrap .form-row--btn {padding-top: 0;}
.form-row--add {display: flex; align-items: center; justify-content: flex-end; column-gap: 1rem;}
.form-row--add .butn {padding: 1rem 1.5rem; width: 15rem; cursor: pointer;}

.sub-content--search {padding: 10rem 0 13rem;}
.search.box-round {display: flex; align-items: center; justify-content: center; column-gap: 6rem; padding: 4rem 10rem; border-radius: 1rem;}
.search form {max-width: 92rem; width: 100%;}
.search .input-wrap {display: flex; align-items: center; column-gap: 6rem; }
.search .input-item {background: transparent; border: 0; border-bottom: 2px solid #231F20; border-radius: 0; width: calc(100% - 12rem);}
.search .input-item input {padding: 1.4rem 0; width: 100%; font-size: 1.8rem;}
.search button {width: 6rem; height: 6rem; border-radius: 50px; background-image: url('../images/icon_search_white.svg'); 
background-repeat: no-repeat; background-size: 26px 26px; background-position: center; background-color: var(--darkblue); flex: 1; align-self: unset;}
.search-result--content {display: none;}
.search-result--content.active {display: block;}
.search-result--heading {text-align: center;}
.search-result--heading span {font-size: inherit;}
.sub-content--search.sub-content .article-heading {flex-direction: column; row-gap: 1rem; align-items: flex-start; margin-bottom: 1.5rem;}
.search-result--content table td:nth-child(1) {width: 10%;}
.search-result--content table td:nth-child(3) {width: 20%;}
.search-result--content table td:nth-child(4) {width: 13%;}
.search-result--content table td:nth-child(5) {width: 13%;}
.result-empty {display: flex; flex-direction: column; row-gap: 1rem; text-align: center;}
.result-empty .empty-text {line-height: 1.55em;}
.result-empty .empty-text p {padding-bottom: 1.5rem;}
.sub-content .article-heading {margin-bottom: 2.5rem;}
.sub-content .article-heading .butn {margin-left: auto;}
.sub-content .article-border {width: 100%; height: 1px; background: #e4e4e4;}
.sub-content .article-title span {font-size: inherit;}
.sub-content .table-wrap table {border-top: 3px solid #231f20;}
.sub-content table th span, .sub-content table td span  {font-weight: 400;}
.sub-content table td {text-align: center;}
.sub-content table td.al {text-align: left;}
.sub-content table .butn {padding: 1rem 1.5rem; width: fit-content; margin: 0 auto; font-size: 1.4rem;}
.sub-content table .butn.butn-status {width: 8rem; font-weight: 600; padding: 1rem 1.5rem; margin: 0 auto; font-size: 1.4rem;}
.sub-content--mypage .butn.butn-status {width: 8rem; font-weight: 600; padding: 1rem 1.5rem; font-size: 1.4rem;}
.modal .butn.butn-status {width: 8rem; font-weight: 600; padding: 1rem 1.5rem; font-size: 1.4rem;}

/* 숙련도시험 */
.sub-content--intro .sub-row {display: flex; flex-direction: column; row-gap: 2rem;}
.sub-content--intro .box-title {font-size: 3rem; position: relative; padding-left: 2rem;}
.sub-content--intro .box-title::before {content: ""; display: inline-block; width: 1rem; height: 1rem; background: var(--darkblue); position: absolute; top: 1.5rem; left: 0; transform: translateY(-50%)}
.sub-content--intro .box-round {padding: 4rem; border-radius: 1rem;}
.sub-content--intro .dot-list {display: flex; flex-direction: column; row-gap: 1rem;}
.sub-content--intro .dot-list li {padding-left: 1rem; line-height: 1.6em;}
.sub-content--intro .dot-list li::before {background: var(--darkblue); border-radius: 0; position: absolute; left: 0; top: 1rem;}
.sub-content--intro .dot-list strong {display: block; font-size: 2rem; margin-bottom: 1.5rem;}
.sub-content--intro .dot-list p + span {margin-top: 1.5rem;}
.sub-content--intro .dot-list span {display: block; margin-bottom: 1rem; font-size: 1.7rem; line-height: 1.6em; color: var(--blue); font-weight: 700;}
.sub-content--intro .sub-row--btn {display: flex; flex-direction: row; align-items: center; column-gap: 1rem; justify-content: center;}
.sub-content--intro .sub-row--btn .butn {width: auto; font-size: 1.8rem; font-weight: 600;}
.sub-content--board .article {display: flex; flex-direction: column; row-gap: 1rem;}
.sub-content .sub-row--table {display: flex; flex-direction: column; row-gap: 1.5rem;}
.sub-content .sub-row--table .table-wrap.round {border-radius: 1rem; overflow: hidden; border: 1px solid #ddd;}
.sub-content .sub-row--table table {border-top: 0; }
.sub-content .sub-row--table table th {background: #F3F6F9; width: 11.8%; padding: 2.3rem 1.5rem;}
.sub-content .sub-row--table table td {text-align: left; width: 38.2%;}
.sub-content .sub-row--table table tr:last-child {border-bottom: 0;}
.sub-content .sub-row--table table input {border: 0;}
.sub-content .sub-row--table table .butn {margin: 0; padding: 1rem 1.5rem;}
.sub-content .sub-row--table table .butn-link {text-decoration: underline; text-underline-offset: 3px;}
.sub-row--table .table-wrap--btn {display: flex; align-items: center; justify-content: center; column-gap: 1rem; margin-top: 3.5rem;}
.annualPlan.sub-content .article .select-wide {width: 37rem;}
.annualPlan .table-wrap .table-cell:nth-child(1) {width: 7.9%;}
.annualPlan .table-wrap .table-cell:nth-child(2) {width: 5.2%;}
.annualPlan .table-wrap .table-cell:nth-child(3) {width: 6.5%;}
.annualPlan .table-wrap .table-cell:nth-child(4) {width: 9.2%;}
.annualPlan .table-wrap .table-cell:nth-child(5) {width: 11.4%;}
.annualPlan .table-wrap .table-cell:nth-child(6) {width: 11.4%;}
.annualPlan .table-wrap .table-cell:nth-child(7) {width: 11.4%;}
.annualPlan .table-wrap .table-cell:nth-child(8) {width: 16%;}
.annualPlan .table-wrap .table-cell:nth-child(9) {width: 9.2%;}
.annualPlan .table-wrap .table-cell:nth-child(10) {width: 11.8%;}
.sub-content--intro .dot-list--definition {row-gap: 3rem;}
.sub-content--intro .dot-list--flex {flex-direction: row; column-gap: 1.6rem; row-gap: 2rem;}
.sub-content--intro .dot-list--flex li {padding-left: 0; display: flex; flex-direction: column; align-self: stretch;}
.sub-content--intro .dot-list--flex li::before {content: none;}
.sub-content--intro .dot-list--flex strong {padding-left: 1rem; position: relative;}
.sub-content--intro .dot-list--flex strong::before {content: ""; display: inline-block; width: 3px; height: 3px; background: var(--darkblue);
position: absolute; left: 0; top: 1rem;}
.sub-content--intro .dot-list--flex strong span {display: inline-block; font-size: inherit; }
.sub-content--intro .dot-list--flex .box-round {flex: 1;}
.sub-content--intro .img-guide {padding-top: 1rem;}
.sub-content--intro .sub-row--process .box-round {display: flex; flex-direction: column; row-gap: 2.5rem;}
.sub-content--intro .sub-row--process .img-guide {display: none;}

/* 소개페이지 팝업 이미지 확대/축소 */
.popup-overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.9); display: flex;
justify-content: center; align-items: center; z-index: -1; opacity: 0; visibility: hidden; transition: opacity 0.3s ease, visibility 0.3s ease; touch-action: none;}
.popup-overlay.active {opacity: 1; visibility: visible; z-index: 1000;}
.popup-image {max-width: 90%; max-height: 90%; object-fit: contain; transform: scale(1) translate(0, 0); transition: none; cursor: grab; will-change: transform;}
.popup-image.dragging {cursor: grabbing;}
.close-button {position: absolute; top: 1rem; right: 1rem; color: white; border: none; padding: 0.5rem 1rem; font-size: 1.5rem; cursor: pointer; z-index: 1001; }
.image-gallery {display: grid; grid-template-columns: repeat(auto-fill, minmax(150px, 1fr)); gap: 1rem; padding: 1rem; max-width: 1200px; margin: 0 auto;}
.gallery-item img {width: 100%; transition: transform 0.2s ease;}

.sub-row--performance li .box-round {display: flex; align-items: center; column-gap: 4rem; padding: 4rem 3rem;}
.sub-row--performance .box-round .img:first-child {position: relative;}
.sub-row--performance .box-round .img:first-child::after {content: ""; display: inline-block; width: 0.5px; height: 100%; background: #E4E4E4; position: absolute; right: -2rem; top: 50%; transform: translate(50%, -50%);}

.sub-content--view.introPTP .sub-row {display: flex; flex-direction: column; row-gap: 3rem;}
.introPTP .view-heading h6 {font-weight: 400;}
.introPTP .view-heading strong {font-weight: 600;}
.sub-content--view.introPTP .box-title {font-size: 2.4rem; position: relative; padding-left: 2rem; margin-top: 2rem;}
.sub-content--view.introPTP .box-title::before {content: ""; display: inline-block; width: 1rem; height: 1rem; background: var(--darkblue); position: absolute; left: 0; top: 1.2rem; transform: translateY(-50%);}
.sub-content--view.introPTP .view-table {display: flex; flex-direction: column; row-gap: 2rem; padding: 0 4rem}
.sub-content--view.introPTP .view-table table {border-top: 1px solid #E8E9EB}
.sub-content--view.introPTP .dot-list li::before {top: 1rem;}
.sub-content--view.introPTP .view-content--link {margin-top: 0; padding-top: 5rem; border-top: 1px solid #E8E9EB}

/* 비교시험 추가 모짐 */
.comparison .intro-guide {color: #F53B3B; font-size: 2.2rem; font-weight: 600;}
.comparison .table-wrap .table-cell:nth-child(1) {width: 4.6%;}
.comparison .table-wrap .table-cell:nth-child(2) {width: 29.6%;}
.comparison .table-wrap .table-cell:nth-child(3) {width: 19.7%;}
.comparison .table-wrap .table-cell:nth-child(4) {width: 19.7%;}
.comparison .table-wrap .table-cell:nth-child(5) {width: 16.4%;}
.comparison .table-wrap .table-cell:nth-child(6) {width: 10%;}
.comparison.sub-content--intro .sub-row--btn {flex-direction: column; row-gap: 2rem; align-items: flex-start; }
.comparison.sub-content--intro .sub-row--btn .box-round {display: flex; align-items: center; column-gap: 1rem; justify-content: center; width: 100%;}
.comparison.sub-content--intro .dot-list li {display: flex; align-items: flex-start; column-gap: 0.5rem;}
.comparison.sub-content--intro .dot-list li.flex-column {flex-direction: column;}
.comparison.sub-content--intro .dot-list .table-wrap {width: 100%;}
.comparison.sub-content--intro .dot-list th {text-align: left; font-size: 2rem;}
.comparison.sub-content--intro .dot-list th b {font-weight: 400; font-size: 1.6rem;}
.comparison.sub-content--intro .dot-list td {background: #fff;}
.comparison.sub-content--intro .dot-list .table-wrap span {display: inline-block; margin-bottom: 0; font-weight: 400;}
.comparison.sub-content--intro .dot-list .table-wrap .dot-list {margin-top: 1.5rem;}
.comparison .sub-row--process .intro-guide {font-size: 1.8rem; font-weight: 500;}

/* 비교시험/측정심사 신청 */
.compApply.sub-content .sub-row--table table {table-layout: fixed;}
.compApply.sub-content .sub-row--table table td {width: 25.4%}
.compApply.sub-content .--additionalRecruit table td {width: 88.2%;}

/* 연간 스킴개발 과제리스트 */
.annualTask .table-wrap .table-cell:nth-child(1) {width: 4.6%;}
.annualTask .table-wrap .table-cell:nth-child(2) {width: 7.9%;}
.annualTask .table-wrap .table-cell:nth-child(3) {width: 7.9%;}
.annualTask .table-wrap .table-cell:nth-child(4) {width: 19.9%;}
.annualTask .table-wrap .table-cell:nth-child(5) {width: 19.9%;}
.annualTask .table-wrap .table-cell:nth-child(6) {width: 19.9%;}
.annualTask .table-wrap .table-cell:nth-child(7) {width: 19.9%;}
.annualTask.sub-content--form.sub-content .sub-row--table table th {width: 14%;} 

/* 스킴개발 지원사업 */
.schemeSupport.sub-content--intro .box-border {display: flex; align-items: center; justify-content: center; border: 1px solid #E4E4E4; padding: 5rem 4rem;}
.schemeSupport.sub-content--intro table th, .schemeSupport.sub-content--intro table .td-title {font-size: 1.6rem;}
.schemeSupport.sub-content--intro table th {background: #F3F6F9; text-align: center; font-weight: 700; padding: 1.8rem 3rem; background: #F3F6F9}
.schemeSupport.sub-content--intro table td {font-size: 1.5rem; text-align: left; padding: 1.5rem 3rem; background: #fff; border-left: 1px solid #DDD; border-right: 1px solid #DDD;}
.schemeSupport.sub-content--intro table td:first-child {border-left: 0;}
.schemeSupport.sub-content--intro table td:last-child {border-right: 0;}
.schemeSupport.sub-content--intro table .td-title {width: 20%; font-weight: 500;}
.schemeSupport.sub-content--intro .sub-row--btn {flex-direction: column; row-gap: 2rem; align-items: flex-start; }
.schemeSupport.sub-content--intro .sub-row--btn .box-round {display: flex; align-items: center; column-gap: 1rem; justify-content: center; width: 100%;}

/* 숙련도시험 개발 요청 */
.request .table-wrap .table-cell:nth-child(1) {width: 10%;}
.request .table-wrap .table-cell:nth-child(2) {width: 44%;}
.request .table-wrap .table-cell:nth-child(3) {width: 16%;}
.request .table-wrap .table-cell:nth-child(4) {width: 16%;}
.request .table-wrap .table-cell:nth-child(5) {width: 14%;}

/* 측정시료 대여 */
.sampleRental .table-wrap .table-cell:nth-child(1) {width: 10%;}
.sampleRental .table-wrap .table-cell:nth-child(2) {width: 27%;}
.sampleRental .table-wrap .table-cell:nth-child(3) {width: 21%;}
.sampleRental .table-wrap .table-cell:nth-child(4) {width: 21%;}
.sampleRental .table-wrap .table-cell:nth-child(5) {width: 21%;}

/* 리스트페이지 공통 */
.sub-content--board table .result-empty {border-top: 0;}

/* 뷰페이지 공통 */
.sub-content--view .view-heading {display: flex; flex-direction: column; row-gap: 1rem; background: #F3F6F9; border-top: 3px solid #231F20; padding: 3rem 4rem;}
.sub-content--view .view-heading--detail {display: flex; align-items: center; column-gap: 2.1rem;}
.sub-content--view .view-heading--detail li {font-size: 1.4rem; color: #666;}
.sub-content--view .view-heading--detail li:not(:last-child) {position: relative;}
.sub-content--view .view-heading--detail li:not(:last-child)::after {content: ""; display: inline-block; width: 0.5px; height: 0.9em; background: #D9D9D9; 
position: absolute;top: 50%; right: -1.1rem; transform: translateY(-50%);}
.sub-content--view .view-file {display: flex; flex-direction: column; row-gap: 1rem; padding: 1.8rem 4rem; border-bottom: 1px solid #E8E9EB;}
.sub-content--view .view-file--row a {position: relative; padding-left: 3.5rem; }
.sub-content--view .view-file--row a::before {content: ""; display: inline-block; width: 2.2rem; height: 2.2rem; 
background: url('../images/sub/icon_file.svg') no-repeat 50% 50% / contain; position: absolute; left: 0; }
.sub-content--view .view-file--row a {line-height: 1.6em; font-size: 1.5rem;}
.sub-content--view .view-table table {}
.sub-content--view .view-table tr {border-bottom: 1px solid #E8E9EB;}
.sub-content--view .view-table th, .sub-content--view .view-table td {text-align: left;}
.sub-content--view .view-table th {background: #F3F6F9; padding: 1.8rem 1.8rem 1.8rem 4rem; width: 12%;}
.sub-content--view .view-table td {padding: 1.8rem 1.8rem 1.8rem 3rem; width: 38%;}
.sub-content--view .view-content {display: flex; flex-direction: column; padding: 3.5rem 4rem; border-bottom: 1px solid #E8E9EB; line-height: 1.8em;}
.sub-content--view .view-content i {font-style: revert;}
.sub-content--view .view-content ul, .sub-content--view .view-content ol {margin: revert; padding: revert; list-style-type: revert;}
.sub-content--view .view-content li {list-style: revert;}
.sub-content--view .view-content hr {position: static;}
.sub-content--view .view-content--btn {display: flex; align-items: center; justify-content: center; column-gap: 1rem; margin-top: 3rem;}
.sub-content--view .view-content--link {display: flex; align-items: center; justify-content: space-between; margin-top: 5rem; column-gap: 1rem;}
.sub-content--view .view-content--link.center {justify-content: center;}
.sub-content--view .view-content--answer {background: #F3F6F9; row-gap: 2rem;}
.sub-content--view .view-content--answer .view-file {padding: 1.5rem; background: #fff; border-bottom: 0;}
.sub-content--view .view-content--answer .view-file--row a::before {top: -1px;}
.sub-content--view .view-content--link .butn {font-weight: 500;}
.board.sub-content--view .view-file--row > *:last-child {padding: 0 !important;}

/* 약관 페이지 */
.sub-content--intro.terms .box-title {font-size: 2.2rem; position: relative; padding-left: 0;}
.sub-content--intro.terms .box-title::before {content: none; width: 0.7rem; height: 0.7rem; top: 1.2rem;}
/*.sub-content--intro.terms .sub-row > div {background: var(--grey); padding: 3rem; border-radius: 1rem}*/
.sub-content--intro.terms .sub-row p {font-size: 1.7rem; line-height: 1.6em;}
.sub-content--intro.terms .sub-row ul {margin-top: 0.5rem; margin-bottom: 1.5rem; margin-left: 1.5rem;}
.sub-content--intro.terms .sub-row li {font-size: 1.5rem; line-height: 1.8em; position: relative; padding-left: 1rem;}
.sub-content--intro.terms .sub-row li::before {content: ""; display: inline-block; width: 3px; height: 3px; background: var(--darkblue); border-radius: 0;
position: absolute; left: 0; top: 1rem;}


/* 미디어쿼리 */
@media (hover: hover) {
	.sub-content--form .input-wrap--file .download .butn:hover img {filter: invert(2);}
	.sub-row--tab a:hover {background: var(--darkblue); color: #fff; border-color: var(--darkblue); cursor: pointer;}
	.sub-content .sub-row--table table .butn-link:hover {color: var(--blue);}
}

@media (max-width: 1280px) {
	.sub-row--tab a {font-size: 1.6rem; padding: 1.6rem 2.8rem;}
	
	.search.box-round {padding: 4rem 6rem; column-gap: 3rem;}
	.search .input-wrap {column-gap: 3rem;}
	.search .input-item {width: calc(100% - 8rem);}
	.search button {flex: unset; width: 5rem; height: 5rem; background-size: 2.4rem 2.4rem;}
	
	.sub-content .sub-row--table table th {width: 16%;}
	
	.sub-content--form .input-wrap--file .input-item {width: 40%;}
	.sub-content--form.sub-content .sub-row--table table th {padding: 1.8rem 1rem 1.8rem 2rem;}
	
	.sub-content--intro .box-round {padding: 3rem 2.5rem 3.5rem;}
	.sub-row--performance li .box-round {padding: 2rem 2.5rem 2.5rem;}
	.comparison.sub-content--intro .dot-list td {white-space: normal;}
	.schemeSupport.sub-content--intro .box-border {padding: 3rem 2.5rem 3.5rem;}
	
	.sub-content--view .view-table th {padding: 1.8rem 1.8rem 1.8rem 2.5rem; width: 16%;}
	.sub-content--view .view-table td {width: 34%;}
}

@media (max-width: 767px) {
	.sub-content {padding: 6rem 0 8rem;}
	.sub-content .inner {row-gap: 4rem;}
	.sub-content--form .sub-row--table table tr {display: flex; flex-wrap: wrap; border-bottom: 0;}
	.sub-content--form .sub-row--table table th, .sub-content--form .sub-row--table table td {border-bottom: 1px solid #E8E9EB;}
	.sub-content--form .sub-row--table table th {width: 22%;}
	.sub-content--form .sub-row--table table td {width: 78%;}
	.sub-content--form .sub-row--table table tr:last-child th {border-bottom: 0;}
	.sub-content--form .sub-row--table table tr:last-child td {border-bottom: 0;}
	.sub-content--form .input-wrap--file .input-item {width: calc(100% - 10rem);}
	.sub-content--form .input-wrap--file .attatch {width: 9.5rem;}
	.sub-content--form .input-wrap--file .download .butn {display: flex; height: 4.3rem;}
	
	.sub-content .article .select-wrap {width: 100%; column-gap: 0.5rem; row-gap: 0.5rem;}
	.sub-content .article .select-wrap .datepicker-title {width: 100%; padding-bottom: 5px;}
	.sub-content .article .input-wrap {min-width: calc((100% - 1rem) / 3); flex: 1;}
	.sub-content .article .select {min-width: unset;}
	.sub-content .result-empty {padding: 4rem 0;}
	.sub-content .result-empty .empty-image {width: 10rem; height: 10rem;}
	
	.search.box-round {flex-direction: column; align-items: flex-start; row-gap: 1.5rem; padding: 2.5rem; }
	.search .input-wrap {column-gap: 1rem;}
	.search .input-item {width: calc(100% - 5rem);}
	.search .input-item input {font-size: 1.7rem; padding: 1rem 0;}
	.search button {width: 4rem; height: 4rem;}
	.sub-content.sub-content--search .search-result--heading h5 {line-height: 1.3em;}
	.sub-content.sub-content--search .result-empty {padding: 2rem 0;}
	.sub-content .table-total {margin-top: 1.5rem;}
	
	.sub-content--intro .box-title {font-size: 2.6rem;}
	.sub-content--intro .dot-list--flex {flex-wrap: wrap;}
	.sub-content--intro .dot-list--flex li {width: 100%;}
	.sub-content--intro .sub-row--process .img-guide {display: block;}
	.sub-content--intro .sub-row--process .box-round {row-gap: 1.5rem;}
	.comparison.sub-content--intro .sub-row--btn .box-round {flex-wrap: wrap; row-gap: 1rem;}
	
	.schemeSupport.sub-content--intro .sub-row--table .table-wrap.round {overflow-x: auto; width: 100%;}
	.schemeSupport.sub-content--intro table {white-space: nowrap; min-width: 76rem;}
	.schemeSupport.sub-content--intro table th {text-align: left;}
	
	.sub-row--tab {overflow-x: auto; width: 100%; padding-bottom: 2rem;}
	.sub-row--tab ul {justify-content: unset; width: fit-content; margin: 0 auto;}
	.sub-row--tab a {font-size: 1.6rem; padding: 1.6rem 2rem; white-space: nowrap;}
	.sub-row--performance li .box-round {flex-direction: column; row-gap: 2rem;}
	.sub-row--performance li .img:nth-child(2) {width: 35%; }
	.sub-row--performance .box-round .img:first-child::after {width: 90%; height: 0.5px; right: 50%; top: 105%; transform: translate(50%, 0);}
	
	.annualPlan.sub-content .article .input-wrap--wide {flex: auto; width: 100%;}
	.annualPlan.sub-content .article .select-wide {width: 100%;}
	.annualPlan .table-wrap.round table tbody tr {display: flex; flex-wrap: wrap; border-bottom: 0;}
	.annualPlan .table-wrap.round table tbody th {width: 25%; border-bottom: 1px solid #E8E9EB; }
	.annualPlan .table-wrap.round table tbody td {display: flex; align-items: center; width: 75%; border-bottom: 1px solid #E8E9EB;}
	.annualPlan .table-wrap.round table tbody tr:last-child th:nth-child(3), 
	.annualPlan .table-wrap.round table tbody tr:last-child td:nth-child(4) {border-bottom: 0;}
	.annualPlan.sub-content--board.--view .table-wrap.round table tbody td {white-space: normal;}
	
	.annualTask.sub-content--form.sub-content .sub-row--table table th {width: 22%;}
	
	.compApply.sub-content .sub-row--table table td {width: 78%;}
	.compApply.sub-content .sub-row--table table td + td {display: none;}
	
	.sub-content--view .view-heading {padding: 2.5rem 1.5rem;}
	.sub-content--view .view-heading--detail {flex-direction: column; row-gap: 5px; align-items: flex-start;}
	.sub-content--view .view-heading--detail li:not(:last-child)::after {content: none;}
	.sub-content--view .view-file {padding: 1.8rem 2.5rem 2rem;}
	.sub-content--view .view-file--row a {padding-left: 2.8rem;}
	.sub-content--view .view-content {padding: 2.5rem 2rem;}
	.sub-content--view .view-content--link {margin-top: 3.5rem;}
	.sub-content--view .view-table tr {display: flex; flex-wrap: wrap; border-bottom: 0;}
	.sub-content--view .view-table th, .sub-content--view .view-table td {border-bottom: 1px solid #F3F6F9; padding: 1.2rem 1.8rem 1.2rem 2rem;}
	.sub-content--view .view-table th {width: 22%;}
	.sub-content--view .view-table td {width: 78%;}
	
	.sub-content--view.introPTP .view-table {padding: 0 1.5rem;}
}

@media (max-width: 480px) {
	.sub-content--form.sub-content .sub-row--table table th {padding: 1rem 1.5rem 0.2rem 1.5rem; }
	.sub-content--form .sub-row--table table th {width: 100%; border-bottom: 0; background: transparent;}
	.sub-content--form .sub-row--table table td {width: 100%;}
	.sub-content--form .sub-row--table .input-item.select {width: 100%;}
	
	.search.box-round {row-gap: 1rem; padding: 2rem;}
	
	.sub-content--intro .sub-row--btn {flex-wrap: wrap; row-gap: 1rem;}
	.sub-content--intro .sub-row--btn .butn {width: 100%;}
	.comparison.sub-content--intro .dot-list li {flex-direction: column; font-size: 1.7rem;}
	.comparison.sub-content--intro .dot-list li a {word-break: break-all;}
	.schemeSupport.sub-content--intro .sub-row--btn .box-round {flex-wrap: wrap; row-gap: 1rem;}
	.schemeSupport.sub-content--intro .sub-row--btn .butn {width: 100%;}
	
	.sub-content--view .view-table th {width: 30%;}
	.sub-content--view .view-table td {width: 70%;}
	
	.introPTP.sub-content--view .view-table th {padding: 1.2rem 1.6rem;}
	.introPTP.sub-content--view .view-table .box-list li {width: 100%;}
	.introPTP.sub-content--view .view-table .box-list li:nth-child(-n+4) {border-top: 0;}
	.introPTP.sub-content--view .view-table .box-list li:first-child {border-top: 1px solid #E8E9EB}
	
	.annualTask.sub-content--form.sub-content .sub-row--table table th {width: 100%;}
	
	.compApply.sub-content .sub-row--table table td {width: 100%;}
}

/* Board */
.board_wrap { padding: 100px 0 90px; }
.board_wrap .board_title { font-size: 5rem;  margin-bottom: 50px;  line-height: 1em; font-weight: 800;}
.board_wrap .board_list {border: none;}
.board_wrap .board_list table th { background: #f6f6f6; font-size: 1.75rem; padding: 0; border-bottom: 1px solid #eee; color: #000; font-weight: 600;  text-align: center;  height: 60px;}
.board_wrap .board_list table td {  font-size: 1.75rem; padding: 0; border-bottom: 1px solid #eee; height: 60px; font-weight: 400;}
.board_wrap .board_list table td form { font-size:inherit; }
.board_wrap .board_list table td a { font-size:inherit; font-weight: inherit; color: inherit;}
.board_wrap .board_list table td a:hover {color:var(--color-blue); text-decoration: none; font-weight: 500;}
.board_wrap .board_list table th.num { width: 8%; }
.board_wrap .board_list table th.writer,
.board_wrap .board_list table th.date,
.board_wrap .board_list table th.view { width: 10%; }
.board_wrap .board_list table th.press {width:20%;}
.board_wrap .board_list table th.space,
.board_wrap .board_list table td.space {width: 50px}
.board_wrap .board_list table td.al { padding-left: 40px;}
.board_wrap .btn_area { padding-top: 20px; text-align: right; }
.board_wrap .btn_area a {width: 130px !IMPORTANT;  height: 40px;  line-height: 40px; background: #838b9d;  border-radius: 0; transition: all 0.15s;}
.board_wrap .btn_area a:hover { background: #222; }
.board_wrap .board_list_bot {padding: 60px 0 50px;}
.board_wrap .paging > ul li strong {background: var(--color-blue); font-weight: 500;}
.board_wrap .paging > ul li + li {  margin-left: 10px;}
.board_wrap .paging > ul li a { color: #888;  background: #f3f3f3;  border-radius: 100%;}
.board_wrap .condition { padding: 0; border: none;}
.board_wrap .condition .f_select {height: 50px;  background: #fff;  border: 1px solid #eee;  border-radius: 0;  width: 145px;}
.board_wrap .condition .f_select select {font-size: 1.5rem;  color: #a3a6b4;}
.board_wrap .condition .f_select::after {background-size: 12px;}
.board_wrap .condition .item + .item {  margin-left: 10px; }
.board_wrap .condition .f_search input[type=text] { height: 50px; width:450px; background: #fff;  border: 1px solid#eee; border-radius: 0; font-size: 1.5rem; color: #a3a6b4;}
.board_wrap .condition .f_search .btn { display: inline-block; position: relative;  right: 0;  top: 0; transform: none; width: 115px; height: 50px;  border: 0;  font-size: 1.5rem;  background: var(--color-blue);  margin-left: 10px;  color: #fff; transition: all 0.15s;}
.board_wrap .condition .f_search .btn:hover { background: var(--color-blue);}
.board_wrap .board_view_top .tit {text-align: left; font-size: 2.2rem; padding-left: 30px;}
.board_wrap .board_view_top .info dl {  margin-right: 30px !important; }
.board_wrap .board_view_top .info dl:last-child {   margin-right: 0 !important;}
.board_wrap .board_attach dl dd a {background-size: 15px;}
.board_wrap .board_view_bot .right_col a {background: var(--color-blue); border-radius: 0; transition: all 0.15s; font-size: 1.6rem;}
.board_wrap .board_view_bot .right_col a:hover {background: #0072bb;}
.board_wrap .board_view_top .info dl,
.board_wrap .board_view_top .info dt,
.board_wrap .board_view_top .info dd,
.board_wrap .board_article textarea {font-size: 1.75rem;}
.board_wrap .board_article textarea {line-height: 1.8em;}
.board_wrap .board_view2 .lb {width: 190px;}
.board_wrap .cate_list ul {display: flex; align-items: center; margin-bottom: 40px;}
.board_wrap .cate_list ul li {font-size: 2rem; color: #ccc; margin-right: 30px; font-weight: 600; transition: all 0.15s; cursor: pointer; position: relative;}
.board_wrap .cate_list ul li:hover,
.board_wrap .cate_list ul li.active {color: var(--color-blue);}
.board_wrap .cate_list ul li::after { content: ""; position: absolute;  right: -17px;  top: 50%;  transform: translateY(-50%);  width: 2px;  height: 12px;  background: #ccc;}
.board_wrap .cate_list ul li:last-child::after {content: none;}
.board_wrap .board_list.category table th.category,
.board_wrap .board_list.category table th.writer,
.board_wrap .board_list.category table th.date,
.board_wrap .board_list.category table th.view { width: 10%; }
.board_wrap .board_list.category table th.num { width: 8%; }


#mapmaker_info_pop {position: fixed;  top: 0; left: 0;  width: 100%; height: 100%;  z-index: 199999;}
.popup_wrap .pop_contents {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);  width: 90%; max-width: 1300px;  background: #fff;  padding: 30px 60px 40px; border-radius: 20px; border: 1px solid #eee;box-shadow: 0 0 20px rgba(0,0,0,0.2);}
.popup_wrap .poup_close_wrap {position: absolute;  top: 0;  left: 0;  width: 100%; height: 100%;}
.popup_wrap .pop_contents img {width: 100%; max-width: fit-content;}
.popup_wrap .pop_contents .titles { font-size: 3rem;  margin-bottom: 10px; font-weight: 800; }
.popup_wrap .pop_contents .desc { font-size: 2rem; margin-bottom: 30px;}
.popup_wrap .pop_contents .cont h3 { font-size: 2rem;  margin-bottom: 20px; line-height: 1em;}
.popup_wrap .pop_contents .cont ul li {font-size: 1.7rem;  line-height: 1.4em; margin-bottom: 10px; counter-increment: item; padding-left: 18px;position: relative;}
.popup_wrap .pop_contents .cont ul li::before {content: counter(item) '. ';  position: absolute; top: auto; left: 0; font-weight: 600;}
.popup_wrap .pop_contents .cont {width: 50%;}
.popup_wrap .pop_contents .cont.right {padding-left: 60px;}
.popup_wrap .pop_contents .dfbox.txt {margin-bottom: 30px;}
.popup_wrap .pop_contents #pop_close_btn {position: absolute;  right: 30px; top: 10px;  font-size: 5rem; color: #222;}
.popup_wrap .pop_contents .dfbox.photo {gap: 40px;}


/* 미디어쿼리 */
@media (max-width:1600px) {

    .popup_wrap .pop_contents { max-width: 1000px; }
    .popup_wrap .pop_contents .cont ul li { font-size: 1.4rem; margin-bottom: 8px;}
    .popup_wrap .pop_contents .desc {  font-size: 1.8rem; margin-bottom: 20px; }
    .popup_wrap .pop_contents .dfbox.txt {  margin-bottom: 20px;}

}



@media (max-width:1440px) {
    .history .ctrl_wrap #slide_next_btn {right: 80px;}

    .intramap .tab_contents.all table tr th,
    .intramap .tab_contents.all table tr td { font-size: 1.4rem; height: 35px;}
}


@media (max-width:1366px) {
    
}

@media (max-width:1280px) {
    
}


@media (max-width:1024px) {
    

    /* Board */
    .board_wrap { padding: 80px 0 80px;}
    .board_wrap .condition .f_search input[type=text] { width: 40vw;}
    .board_wrap .board_title { font-size: 4rem;  margin-bottom: 30px;}
    .board_wrap .board_list table th.space,
    .board_wrap .board_list table td.space {display: none;}
    .board_wrap .board_list table td.al {  padding-left: 0; }
    .board_wrap .board_list table td {font-size: 1.6rem;}
    .board_wrap .board_list.category table th.category, .board_wrap .board_list.category table th.writer, .board_wrap .board_list.category table th.date, .board_wrap .board_list.category table th.view {
        width: 12%;    }

}


@media (max-width:980px) {
    
}


@media (max-width:800px) {
   	
}

@media (max-width:767px) {

    /* Board */
    .board_wrap .board_list table th.writer,
    .board_wrap .board_list table th.view,
    .board_wrap .board_list table td.writer,
    .board_wrap .board_list table td.view {display: none;}
    .board_wrap .board_list table th.date {width: 20%;}
    .board_wrap .condition .f_select { width: 20vw;}
    .board_wrap .condition .f_search .btn { width: 20vw;}
    .board_view_top .info dt { width: 80px;}
    .board_wrap .board_view_top .info dl { margin-right: 10px !important;}
    .board_wrap .board_list.category table th.category,
    .board_wrap .board_list.category table th.writer,
    .board_wrap .board_list.category table th.date,
    .board_wrap .board_list.category table th.view { width: 20%;}


    .intramap .tab_button li a { font-size: 1.6rem;}
    .intramap.sec_03 .gray_box {height: 400px;}
    .intramap.sec_03 .link_img_wrap { transform: translate(-50%, -50%) scale(0.5);}

    .popup_wrap .pop_contents { padding: 20px 30px 30px; }
    .popup_wrap .pop_contents .inner_wrap {height: 60vh; overflow-y: auto;}
    .popup_wrap .pop_contents .titles { font-size: 2.6rem;}
    .popup_wrap .pop_contents .cont h3 {  font-size: 1.8rem; margin-bottom: 10px;}
    .popup_wrap .pop_contents .cont { width: 100%; }
    .popup_wrap .pop_contents .dfbox.txt { margin-bottom: 10px; flex-wrap: wrap;}
    .popup_wrap .pop_contents .cont.right {  padding-left: 0; padding-top: 20px; }
    .popup_wrap .pop_contents .dfbox.photo {  gap: 10px; flex-wrap: wrap; }
    .popup_wrap .pop_contents #pop_close_btn {right: 10px; top: 0;}
}

@media (max-width:600px) {
    
}


@media (max-width:480px) {

    /* Board */
    .board_wrap {  padding: 50px 0 50px; }
    .board_wrap .board_title { font-size: 3.2rem; margin-bottom: 30px;}
    .board_wrap .board_list table th { height: 45px; }
    .board_wrap .board_list table td { height: auto; padding: 12px;}
    .board_wrap .board_list table th.date,
    .board_wrap .board_list table td.date {display: none;}
    .board_wrap .board_list_bot {  padding: 20px 0 20px; }
    .board_wrap .paging > ul li a,
    .board_wrap .paging > ul li strong {width: 25px; height: 25px; line-height: 25px;}
    .board_wrap .condition .f_select select { padding: 0 15px 0 10px;}
    .board_wrap .condition .f_select::after {right: 5px;}
    .board_wrap .condition .f_select {height: 40px; width: 80px}
    .board_wrap .condition .f_search input[type=text] { height: 40px; width: 100%;}
    .board_wrap .condition .f_search .btn {  width: 25px;  position: absolute;  right: 10px; top: 0; height: 40px; background: url(../images/ico_search_b.png) no-repeat center;  font-size: 0;    }
    .board_wrap .board_view_top .tit {padding: 15px 0;}
    .board_wrap .board_view_top .info dt {  width: 30px; text-align: left;  }
    .board_wrap .board_view_top .info dl {  padding: 15px 0; }
    .board_wrap .board_view_top .info dl,
    .board_wrap .board_view_top .info dt,
    .board_wrap .board_view_top .info dd {font-size: 1.3rem;}
    .board_wrap .board_article textarea {min-height: 100px; padding: 15px 0;}
    .board_wrap .board_attach dl dt {  width: 60px;  padding-left: 0;}
    .board_wrap .board_view_bot .right_col a {height: 40px;  line-height: 40px;}
    .board_wrap .btn_skyblue_h46 { height: 40px; line-height: 40px; font-size: 1.6rem;}
    .board_wrap .board_attach dl dd a { background-size: 13px; }
    .board_wrap .board_view2 .lb {  width: 80px; padding: 10px; }
    .board_wrap .board_list.category table th.num,
    .board_wrap .board_list.category table td.num  {  width: 15%; }
    .board_wrap .board_list.category table th.category { width: 22%;}
    .board_wrap .board_list.category table td.category {padding: 12px 5px;}

}